/* FEATURES: extended horizontal header/footer, 900px page container, 3-level dropdown top nav, 3-level side nav inside pages*/

/* GLOBAL */
* {padding:0; margin:0;}
 body {font-size:12px; font-family:verdana,arial,sans-serif; background: #ccc;} /*Font-size: 1.0em = 10px when browser default size is 16px*/
.page-container {width:900px; margin:auto; font-size:1.0em;}
.main {clear:both; width:900px; padding-bottom:30px; background:transparent url(../img/bg_main_withnav.gif) top left repeat-y;} /*inside pg background with left column nav*/
.home {clear:both; width:900px;  padding-bottom:30px; background: url(../img/bg_main_withoutnav.gif) top left repeat-y;} /*home pg background without left column nav*/
.logoHeadingPages h1,.logoPages p {
    margin: 0;}
	.logoTextPages h1,.logoPages p {
    margin: 0;}
	
	.logoHeading p {
    margin: 0;}
	.logoText p {
    margin: 0;}
	
		.logoHeadingTest p {
    margin: 0;}
	.logoTextTest p {
    margin: 0;}
.logo {display: inline-block;
/*     height: 126px;
    margin-top: 8px; */
    position: relative;
    vertical-align: top;}
.logoHeading { 
    display: inline-block;
    line-height: 3.5em;
    margin: 5px 0 0 -15px;
    position: relative;
    vertical-align: top;}
.logoText {      display: inline-block;
    margin: -25px 0 0 88px;
    position: relative;
    vertical-align: top;}

.logoPages {position: relative; display: inline-block; height: 126px;vertical-align: top;}
.logoHeadingPages {position: relative; display: inline-block; margin: 15px 0 0 -13px; vertical-align: top; width: 680px;}
.logoTextPages {margin: -20px 0 10px 15px; width: 700px;}
.headerLogo {  background-color: #fff;
    display: inline-block;
    height: 115px;
    position: relative;
    vertical-align: top;
	margin-top: 20px;}
.search {    display: inline-block;
    margin-left: 50px;
    margin-top: -35px;
    position: relative;
    vertical-align: top; }
	
.headerLogoTest {background-color: #fff;
    display: inline-block;
    height: 95px;
    margin-top: 20px;
    position: relative;
    vertical-align: top;}
	
.logoHeadingTest {display: inline-block;
    line-height: 3.5em;
    margin: 5px 0 0 -15px;
    position: relative;
    vertical-align: top;}
	
.logoTextTest {display: inline-block;
    margin: -32px 0 0 88px;
    position: relative;
    vertical-align: top;}
	
	.searchTest {display: inline-block;
    margin-left: 130px;
	margin-top: -35px;
    position: relative;
    vertical-align: top;}

/* HEADER */
.header {width:900px;  }
.header-middle {width:900px; height:245px;} /*home pg header image*/
.header-insides {width:900px; height:86px; position: relative; display: block;} /*inside pg header image*/
.header-inside .search {z-index:1; position:relative; float:right;margin-right:10px;margin-top:-30px;}/*inside pg header image*/
.header-bottom {width:900px;background: #FEFEFE;}
/*.header-spacer {clear:both; margin-top: 5px; padding:3.0em 0 1.5em 0; background: #FEFEFE url(../img/filler.gif) no-repeat;} */
.header-spacer {clear:both; width:900px; padding:0 0 10px 0; background: url(../img/bg_main_withoutnav.gif) repeat-y;} 

/* FOOTER */
.footer-container {width:900px; height:100px; margin:auto; background: #FCD997;}
.footer p {line-height:1.3em; text-align:left; color:#666; font-size:90%; margin-left:20px; padding-left:10px; padding-top:0px;}
.footer a {text-decoration:none; color:#666;}
.footer a:hover {text-decoration:underline; color:rgb(0,0,0);}


/* TOP NAV DROPDOWN MENU */
* {margin:0; padding:0;}
#menu_container {float:left; height:36px; width:900px; background:#6595AD url(../img/bg_head_bottom_nav2.jpg) no-repeat;}
#menu_inner {padding:0 0 0 20px;}
/* set up the first level horizontal nav */
#menu_inner ul, #menu_inner li {list-style:none; position:relative;}
#menu_inner > ul li {float:left; z-index:11;}
#menu_inner a {text-decoration:none; display:block; font-size:13px; font-weight:bold; color:#274E4E; padding:10px 9px;}
#menu_inner a:hover {background:#FCD997; color:#274E4E;}
/* the second tier - default to no display */
#menu_inner li > ul, #menu_inner li > ul li {display:none;}
#menu_inner li > ul {border:1px solid #ccc; border-top:1px solid #ccc; width:200px;}
/* pseudo selector of li makes it visible */
#menu_inner li:hover > ul {display:block; position:absolute;}
#menu_inner li > ul li {background:#FFEDC9; color:#274E4E; position:relative; display:block; z-index:2;}
#menu_inner li > ul li a {color:#336666; border-bottom:1px dotted #CCC; width:180px; padding:5px 15px 5px 5px; font-weight:normal;}
#menu_inner li > ul li a:hover {background:#FCD997;}
/* After the second tier, the subpages slide to the right */
#menu_inner li > ul li > ul {position:absolute; left:200px; top:5px; display:none;}/* left = width of children */
#menu_inner li > ul li:hover > ul {position:absolute; left:200px; top:5px; display:block;}/* this should inherit BUT if you remove redundant styles there are glitches */

/* SIDE NAVIGATION WRAPPER*/
.side-navigation {float:left; width:200px;}
.side-navigation .round-border-topright {width:10px; height:10px; position:absolute; margin:0 0 0 190px; background:url(../img/bg_corner_topright.gif) no-repeat;}
.side-navigation h1 {clear:both; margin:0px; padding:4px 0 3px 15px; color:#336666; background-color:#FCD997; font-weight:bold; font-size:110%;}
.side-navigation a {color:#336666; text-decoration:none;}

/* SIDE NAVIGATION SEARCH */
#ajaxSearch_form  {margin:20px 0 0 5px; float:left;}
#ajaxSearch_output  {margin:20px 0 0 5px; float:left;}

/* SIDE NAVIGATION */
.leftmenu {width:186px; padding:6px 3px 3px 13px; font-size:12px; overflow:hidden;}
/* Level 1 */
.leftmenu ul {margin:3px 3px 0 0;}
.leftmenu li {margin:0 auto; list-style:none; border-bottom:solid 1px #C8C8C8;}
.leftmenu li a {display:block; width:100%; padding:3px 0 3px 0; color:#336666; text-decoration:none;}
.leftmenu li a:hover {background-color:#FCD997; text-decoration:none;}
/* Level 2 */
.leftmenu li ul {margin:0 0 0 8px;}
.leftmenu li ul li {margin:0 0 0 8px; border-bottom:solid 1px #FFEDC9;}
/* Level 3 */
.leftmenu li ul li ul {margin:0 0 0 8px;}
.leftmenu .current {padding:0 0 0 8px; background:#FFEDC9 url(../img/bg_bullet_arrow.gif) left top no-repeat;}
.leftmenu li ul li ul li {margin:0 0 0 8px;}

/*Home Feature-Slider*/
#homeSliderWrp{height:360px; padding:0; overflow:hidden; font-family: Arial, sans-serif; line-height:1.3em; font-size:12px;}
#homeSlider{background:#000; width:900px; height:360px;}
#homeSlider ul{padding:0 0 10px 0;}
#homeSlider img {border:none;}
#sliderItems{width:640px; height:360px; float:left; padding:0; overflow:hidden; z-index:5000; margin-top:0;}
#sliderItems li{background:#000; width:640px; height:360px; position:absolute; overflow:hidden}
#sliderItems div.text{position:absolute; bottom:0; padding:30px 40px 20px 40px; color:#FFF;}
#sliderItems div.text h3{color:#ffe7c5; padding: 0 0 5px 0;}
#sliderItems div.text a{color:#ffe7c5;}
#sliderItems div.text a:hover{color:#ED1C24;}
#sliderNavWrp{width:258px; height:360px; float:left; background:#fff; padding:0; border-left:1px solid #565656; overflow:hidden;}
#sliderNavWrp div.top {height:55px; background:#000 url(../img/home-header-slide.jpg);}
#sliderNavWrp div.top h3{color:#106352; font-size:14px; padding-top:5px; line-height:20px; margin: 0 0 0 10px;}
#sliderNav {background:#000; margin-top:0;}
#sliderNav a{color:#800000;text-decoration: none;}
#sliderNav li{border-top:1px solid #565656; background:#000 url(../img/home-item-bg.jpg);}
#sliderNav li:hover, #sliderNav li.current{background:#ED1C24 url(../img/home-item-hover-bg.jpg);}
#sliderNav li a{width:194px; height:55px; display:block; color:#FFF; padding: 5px 25px 0 50px; font-size:10px;
     background:url(../img/home-item-arrow.png) no-repeat 25px 50%; vertical-align:middle;}
#sliderNav li a:hover, #sliderNav li.current a{}
#sliderNav li a span.header{display:block; font-size:14px; font-weight:bold; padding-top:17px;}
#sliderNav li a span.text{display: block;}

/* CLEAR FLOATS */
.page-container:after, .header:after, .header-bottom:after, .header-breadcrumbs:after, .main:after, .main-navigation:after, .main-content:after
{content:"."; display:block; height:0; clear:both; visibility:hidden;}
.column1-home:after, .column1-unit:after, .column2-unit-left:after, .column2-unit-right:after, .column3-unit-left:after, .column3-unit-middle:after
, .column3-unit-right:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
 p:after {content:"."; display:block; height:0 /*clear:both*/; visibility:hidden;}
.footer:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.clear-contentunit {clear:both; width:640px; height:0.1em; border:none; background:#D2D2D2; color:#D2D2D2;}

/* PRINTING and MISCELLANEOUS */
@media print {.header-top {width:900px; height:80px; background:#D2D2D2; }}
@media print {.header-breadcrumbs {width:900px; background:transparent;}}
@media print {.nav3 {float:left; width:900px; border:none; background:#D2D2D2; color:#4B4B4B; font-size:1.0em; font-size:130%;}} /*Color navigation bar normal mode*/
@media print {.main {clear:both; width:900px; padding-bottom:30px; background:transparent;}}
@media print {.main-navigation {display:inline /*Fix IE floating margin bug*/; float:left; width:199px; border-right:solid 1px #C8C8C8; border-bottom:solid 1px #C8C8C8; background-color:rgb(240,240,240); overflow:visible !important /*Firefox*/; overflow:hidden /*IE*/;}}
@media print {.footer {clear:both; width:900px; height:3.7em; padding:1.1em 0 0; background:#D2D2D2; font-size:1.0em; }}